found=Found
homepage=Homepage
in_ind_affairs=in Indian Affairs
linguistic_objects=information objects in Indian Affairs
ind_affairs=Indian Affairs
people_in=people in Indian Affairs
places_in=places in Indian Affairs
search_all=Search All
search_ind_affairs=Search Indian Affairs...
search_people=Search People
search_people_1=Search People in Indian Affairs...
search_places=Search Places
search_places_1=Search Places in Indian Affairs...
search_fonds=Search Information Objects
search_fonds_1=Search Information Objects in Indian Affairs...
biographies=Biographies
search_biographies_1=Search Biographies in Indian Affairs
search_biographies=Search Biographies
biographies_in=Biographies in Indian Affairs